Bitcoin Market Cap

Total USD value of all circulating bitcoins in the market

How to call

Request format

GET
curl -X GET "https://newhedge.io/api/v2/metrics/bitcoin-marketcap/METRIC_NAME?api_token=YOUR_TOKEN"
Query params

api_token (required) — 24 character token.

Path params

:metric_name — one of the metric names listed below.

Responses

200 with JSON payload, 401 for missing/invalid token, 404 for missing resources.

Metrics

Each metric is fetched independently. Responses are trimmed samples to show structure.

1 metrics
Metric

Btc Marketcap

Data used by the Bitcoin Market Cap chart.

Endpoint
https://newhedge.io/api/v2/metrics/bitcoin-marketcap/btc_marketcap?api_token=YOUR_TOKEN

Replace `YOUR_TOKEN` with your API token.

Sample response
200 Successful response
[
  [
    1782864000000,
    1202339635199.844
  ],
  [
    1782950400000,
    1232907851287.5
  ],
  [
    1783036800000,
    1253753761439.031
  ]
]